Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 18:47:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation teena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  teena Bot:  Hi Teena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8282839545 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569950403            10:39 PM, 29th Jul                   Sohaib                   Hi&nbsp;Te
 ena ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:40 PM, 29th Jul                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8282839545) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8282843280).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            10:43 PM, 29th Jul                   Sohaib                   Is there anything else I can help you with?           10:44 PM, 29th Jul                   Sohaib                   It was a pleasure to assi
 st you. Thank you for shopping with us.  Have a wonderful day.           10:47 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2919410